/**
 * @file
 * Visual styles for exposed filters.
 */
.exposed-filters .filters {
  float: left; /* LTR */
  margin-right: var(--d-font-size); /* LTR */
}
[dir="rtl"] .exposed-filters .filters {
  float: right;
  margin-right: 0;
  margin-left: var(--d-font-size);
}
.exposed-filters .form-item {
  margin: 0 0 0.1rem 0;
  padding: 0;
}
.exposed-filters .form-item label {
  float: left; /* LTR */
  width: 16rem;
  font-weight: var(--d-font-weight);
}
[dir="rtl"] .exposed-filters .form-item label {
  float: right;
}
.exposed-filters .form-select {
  width: 22rem;
}
/* Current filters */
.exposed-filters .current-filters {
  margin-bottom: var(--d-font-size);
}
.exposed-filters .current-filters .placeholder {
  font-weight: calc(var(--d-font-weight) + 200);
  font-style: normal;
}
.exposed-filters .additional-filters {
  float: left; /* LTR */
  margin-right: var(--d-font-size); /* LTR */
}
[dir="rtl"] .exposed-filters .additional-filters {
  float: right;
  margin-right: 0;
  margin-left: var(--d-font-size);
}
